buildComputer=${env.HOSTNAME}
buildOS=${env.OS}
buildType=P
buildId=3.3.2
timestamp=20120504185225
buildLabel=P-3.3.2-20120504185225
date=20120504
time=1854
buildBranch=R3.3.2
projectname=patches-R3.3.2-P
build.distribution=patches32x
